:root{
	--main-elso-szin: rgba(3, 12, 22, 0.838);
	--main-masodik-szin: rgba(204, 0, 102, 1);
	--main-harmadik-szin: #ffccff;
  --main-hatter-szin: #ffedca;
	--main-betuszin-vilagos: #fff;
	--main-betuszin-hover: rgba(204, 0, 102, 1);
}
body {
  margin: 0;
  padding: 0;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 20px;
  scroll-behavior: smooth;
}
html {
  scroll-behavior: smooth;
}
header nav {
  text-align: right;
  background: var(--main-elso-szin);
  color: white;
  font-size: 1em;
  position: fixed;
  width: 100%;
  z-index: 100;
}
header nav a {
  color: inherit;
  text-decoration: none;
  display: inline-block;
  padding: 2em 1em .5em;
  -transition: all .3s ease-in;
}
.small {
  padding: .5em 1em;
}
header nav a:hover {
  text-decoration: underline;
}
a:link, a:visited {
  text-decoration: none;
	color: var(--main-elso-szin);
}
a:hover {
  text-decoration: none;
	color: #535353;
}
a.fhiv:link, a.fhiv:visited {
color: white;
text-decoration: none!important;
}
a.fhiv:hover {
  color: rgb(255, 217, 0);
  }
a.shiv:link, a.shiv:visited {
color: #000;
}
.cimsor h1{
  font-weight: 300;
  margin: 0px;
}
.terkep {
	float: right;
	width: 50%;
	height: 400px;
	margin-top: 20px;
}
.active {
  background: rgba(206, 206, 206, 0.3);
}
.logo {
  width: 200px;
  height: auto;
}
.portion {
  background-position: top center; 
   background-size: cover; 
  text-align: center;
  transition: 2800ms;
}
.etlap {
float: right;
font-size: 20pt;
width: 300px;
height: 200px;
text-align: center;
background-position: center center; 
background-size: cover;
text-align: center;
}
.portion h2 {
  color: white;
  font-weight: normal;
  font-size: 3em;
  padding: 2em 0;
  margin: 0;
  text-shadow: 0 0 10px black;
  background: rgba(0,0,0,0.2);
}
.fejlec h2 {
  font-size: 3em;
  padding: 3em 0;
}

.info {
  background: var(--main-hatter-szin);
  color: #777;
  padding: 1em 20%;
}
.fokep {
  float: right;
  width: 30%;
  margin-left: 28px;
}

.button {
  text-align: center;
}
.button a {
  display: inline-block;
  border: 2px solid #777;
  padding: .75em 1.5em;
  color: #777;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 5px;
  letter-spacing: .15em;
  word-spacing: .25em;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
}
.button a:hover {
  color: #FFFAF0;
  background: var(--main-elso-szin);
}
footer.info {
  color: #FFFAF0;
  background: var(--main-elso-szin);
  padding: 0px;
  text-align: center;
}

#toTop img {
  width: 50px;
}
#toTop img:hover {
  cursor: pointer;
}
nav img {
  z-index: 1000;
  height: 2.5em;
  position: absolute;
  left: 40px;
  top: 10px;
  transition: all 0.5s linear;
}

.move {
  top: 0px;
  width: 50px;
}

nav span {
  position: absolute;
  left: 100px;
  top: 10px;
  font-weight: bold;
  transition: all 0.5s ease-in;
}

.movetext {
  top: -30px;
}
.lablogo {
  margin-top: -30px;
  width: 200px;
}
.centerDivs {
  display: block;
  text-align: center;
}
.malap {
	padding: 8px 8px;
	display: inline-block;
}
.labikonsor {
  display: table;
  margin: auto;
  padding: 18px;
}
.labikonsor .ikon{
	border-radius: 100%;
	width: 35px;
	height: 35px;
	margin: 8px 4px;
	font-size: 20px;
	line-height: 0px;
	padding: 0px;
	color: var(--main-elso-szin);
	background-color: white;
	box-sizing: border-box;
	-webkit-transition: background-color 2s ease-out;
	-moz-transition: background-color 2s ease-out;
	-o-transition: background-color 2s ease-out;
	transition: background-color 2s ease-out;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
  float: left;
}
.ikon:hover {
	background-color: var(--main-elso-szin);
	color: gold;
}

.lezar {
  clear: both;
}